Page MenuHomePhabricator

Launch MVP of Developer Portal on https://developer.wikimedia.org/
Closed, ResolvedPublic

Details

Due Date
Jun 15 2022, 10:00 PM

Related Objects

StatusSubtypeAssignedTask
ResolvedBUG REPORTbd808
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
OpenNone
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
Resolvedapaskulin
ResolvedAklapper
DuplicateNone
DeclinedNone
ResolvedAklapper
ResolvedNone
ResolvedTBurmeister
ResolvedAklapper
ResolvedTBurmeister
ResolvedAklapper
ResolvedNone
ResolvedNone
ResolvedAklapper
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedbd808
Resolvedbd808
OpenNone
ResolvedNone
Openbd808
ResolvedAklapper
ResolvedNone
Resolvedbd808
Resolvedabi_
Resolvedapaskulin
ResolvedAklapper
ResolvedAklapper
Resolvedbd808
Resolvedbd808
ResolvedSpikebd808

Event Timeline

Aklapper changed the task status from Open to Stalled.Aug 28 2020, 3:36 PM
Aklapper created this task.
Aklapper moved this task from Inbox to 2021-Q3 on the Wikimedia-Developer-Portal board.
Aklapper changed the status of subtask T276704: Allow filtering of content by programming language from Open to Stalled.
Aklapper changed the status of subtask T276703: Link to external code search at codesearch.wmcloud.org from Open to Stalled.
Aklapper changed the status of subtask T276702: Workflow how to propose content changes from Open to Stalled.
Aklapper renamed this task from Implementation to MVP Implementation.Mar 7 2021, 12:24 PM
Aklapper updated the task description. (Show Details)
Aklapper renamed this task from MVP Implementation to MVP Implementation and Hosting.Jul 13 2021, 4:47 AM
Aklapper renamed this task from MVP Implementation and Hosting to MVP Launch.Jul 22 2021, 3:40 PM
Aklapper updated the task description. (Show Details)
Aklapper triaged this task as Lowest priority.Aug 3 2021, 5:23 PM
Krinkle renamed this task from MVP Launch to Launch MVP of Developer Portal.Dec 22 2021, 10:08 PM
Aklapper set Due Date to Jun 16 2022, 10:00 PM.May 31 2022, 9:39 AM
apaskulin changed Due Date from Jun 16 2022, 10:00 PM to Jun 15 2022, 10:00 PM.Jun 3 2022, 3:13 PM
Aklapper changed the task status from Stalled to Open.Jun 15 2022, 2:40 PM
Aklapper raised the priority of this task from Lowest to Medium.
Aklapper renamed this task from Launch MVP of Developer Portal to Launch MVP of Developer Portal on https://developer.wikimedia.org/.Jun 15 2022, 3:07 PM
Aklapper closed this task as Resolved.

We have launched. The one still open subtask T297140 has two smaller things to still sort out but they were not blockers for the launch.
Thanks to everyone who is and has been involved in this!